Subject: bug#63054: Input Event <nil>, undocumented?

From: Shynur Xie <[email-masked]>
Date: Mon, 24 Apr 2023 16:08:43 +0000

See <https://emacs.stackexchange.com/questions/76952> posted
by me.

In short, rolling mouse-wheel when the mouse pointer is over some
specific UI element leads to an input event started by <nil>.

I don't know what's that, and Emacs behaves differently on different OSes.

--
shynur